# Command: search

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    search - Search for a sequence in an array or string.

Synopsis:

    (string) (seek) search -> (post) (match) (pre) true
      -> (string) false
      [array] [seek]  search -> [post] [match] [pre] true
      -> [array] false

Examples:

    (hamburger) (burg) search -> true (ham) (burg) (er)

SeeAlso:

- searchif

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slidata.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative